Comment 18 for bug 208418

For me, I upgraded to use packs and that fixed the problem for me with
Ubuntu gutsy bzr 1.3.1

Thanks for everyone's excellent work on Bazaar.

--
Andy Dorman
Ironic Design, Inc.
AnteSpam.com